# Bio.PDB.MMCIF2Dict module

Turn an mmCIF file into a dictionary.

class Bio.PDB.MMCIF2Dict.MMCIF2Dict(filename)

  Bases: `dict`

  Parse a mmCIF file and return a dictionary.

  __init__(filename)

    Parse a mmCIF file and return a dictionary.

    Arguments:

      - file - name of the PDB file OR an open filehandle

  __firstlineno__ = 13
  __static_attributes__ = ('quote_chars', 'whitespace_chars')

Biopython v: 1.85

Versions
  Previous
  Latest
  Develop

Biopython Project
  Homepage
  On GitHub